{
	"aquaculture:fish_fillet_raw":
	{
		"cooking": 7.5
	},
	"aquaculture:frog_legs_raw":
	{
		"cooking": 7.5
	},
	"foodexpansion:bacon":
	{
		"cooking": 7.5
	},
	"foodexpansion:bat_wing":
	{
		"cooking": 7.5
	},
	"foodexpansion:dough":
	{
		"cooking": 7.5
	},
	"foodexpansion:horse_meat":
	{
		"cooking": 7.5
	},
	"foodexpansion:llama_meat":
	{
		"cooking": 7.5
	},
	"foodexpansion:ocelot_meat":
	{
		"cooking": 7.5
	},
	"foodexpansion:parrot_meat":
	{
		"cooking": 7.5
	},
	"foodexpansion:polar_bear_meat":
	{
		"cooking": 7.5
	},
	"foodexpansion:squid":
	{
		"cooking": 7.5
	},
	"foodexpansion:wolf_meat":
	{
		"cooking": 7.5
	},
	"lycanitesmobs:raw_arisaur_meat":
	{
		"cooking": 40
	},
	"lycanitesmobs:raw_aspid_meat":
	{
		"cooking": 30
	},
	"lycanitesmobs:raw_chupacabra_meat":
	{
		"cooking": 35
	},
	"lycanitesmobs:raw_concapede_meat":
	{
		"cooking": 40
	},
	"lycanitesmobs:raw_ika_meat":
	{
		"cooking": 40
	},
	"lycanitesmobs:raw_joust_meat":
	{
		"cooking": 35
	},
	"lycanitesmobs:raw_krake_meat":
	{
		"cooking": 30
	},
	"lycanitesmobs:raw_maka_meat":
	{
		"cooking": 40
	},
	"lycanitesmobs:raw_pinky_meat":
	{
		"cooking": 40
	},
	"lycanitesmobs:raw_silex_meat":
	{
		"cooking": 30
	},
	"lycanitesmobs:raw_yale_meat":
	{
		"cooking": 35
	},
	"lycanitesmobs:raw_yeti_meat":
	{
		"cooking": 40
	},
	"minecraft:beef":
	{
		"cooking": 10
	},
	"minecraft:beetroot_seed":
	{
		"cooking": 5
	},
	"minecraft:brown_mushroom":
	{
		"cooking": 7.5
	},
	"minecraft:cactus":
	{
		"cooking": 12.5,
		"crafting": 4
	},
	"minecraft:chicken":
	{
		"cooking": 7.5
	},
	"minecraft:chorus_fruit":
	{
		"cooking": 25,
		"crafting": 22.5
	},
	"minecraft:cod":
	{
		"cooking": 5
	},
	"minecraft:egg":
	{
		"cooking": 7.5
	},
	"minecraft:kelp":
	{
		"cooking": 6,
		"crafting": 5
	},
	"minecraft:melon_seed":
	{
		"cooking": 5
	},
	"minecraft:mutton":
	{
		"cooking": 7.5
	},
	"minecraft:porkchop":
	{
		"cooking": 12.5
	},
	"minecraft:potato":
	{
		"cooking": 5
	},
	"minecraft:pumpkin_seed":
	{
		"cooking": 5
	},
	"minecraft:rabbit":
	{
		"cooking": 15
	},
	"minecraft:red_mushroom":
	{
		"cooking": 7.5
	},
	"minecraft:salmon":
	{
		"cooking": 7.5
	},
	"minecraft:sea_pickle":
	{
		"cooking": 12.5,
		"crafting": 3
	},
	"minecraft:wet_sponge":
	{
		"cooking": 15,
		"crafting": 15
	},
	"minecraft:wheat_seed":
	{
		"cooking": 5
	},
	"vanillafoodpantry:dough_ball": {
		"cooking": 10
	},
	"vanillafoodpantry:sweet_dough_ball": {
		"cooking": 10
	},
	"vanillafoodpantry:uncooked_pumpkin_bread": {
		"cooking": 10
	},
	"vanillafoodpantry:uncooked_egg_minibread": {
		"cooking": 10
	},
	"vanillafoodpantry:uncooked_meat_minibread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_cheese_minibread": {
		"cooking": 25
	},
	"vanillafoodpantry:dense_dough": {
		"cooking": 10
	},
	"vanillafoodpantry:uncooked_enriched_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_molasses_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_egg_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_honey_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_apple_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_french_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_potato_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_muscle_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_klingon_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_beets_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_allium_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_flat_bread": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_pumpkin_muffin": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_coccoa_muffin": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_carrot_muffin": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_apple_muffin": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_honey_muffin": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_uglifruit_muffin": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_apple_pie": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_enriched_pumpkin_pie": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_mixed_berry_pie": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_golden_fruit_pie": {
		"cooking": 25
	},
	"vanillafoodpantry:seedmush": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_egg_pie_mushroom": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_egg_pie_chicken": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_egg_pie_ham": {
		"cooking": 25
	},
	"vanillafoodpantry:uncooked_egg_pie_allium": {
		"cooking": 25
	},
	"vanillafoodpantry:sunflower": {
		"cooking": 25
	},
	"vanillafoodpantry:portion_pumpkin": {
		"cooking": 25
	},
	"vanillafoodpantry:raw_vegetables": {
		"cooking": 25
	},
	"vanillafoodpantry:cactus_pad_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:pufferfish_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:salt_pork": {
		"cooking": 25
	},
	"vanillafoodpantry:hocks_raw_salted": {
		"cooking": 25
	},
	"vanillafoodpantry:raw_bat": {
		"cooking": 25
	},
	"vanillafoodpantry:horse_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:llama_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:wolf_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:squidd_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:bear_raw_prepped": {
		"cooking": 25
	},
	"vanillafoodpantry:sanitized_flesh": {
		"cooking": 25
	},
	"vanillafoodpantry:guardian_meat_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:phantom_meat_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:ravager_meat_prepped": {
		"cooking": 25
	},
	"vanillafoodpantry:fries_potato_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:fries_carrot_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:fries_klingon_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:cave_stew": {
		"cooking": 25
	},
	"vanillafoodpantry:kebab_meat_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:kebab_poultry_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:kebab_fish_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:kebab_veggie_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:kebab_fruit_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:kebab_adventure_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:kebab_bear_raw": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_chicken_fried_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_beef_fried_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_beef_jerky_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_mutton_fried_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_fish_fried_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_fish_jerky_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_mushrooms_fried_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_veggies_fried_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_squid_fried_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_pork_fried_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_cooked_pork_fried": {
		"cooking": 25
	},
	"vanillafoodpantry:nuggets_carrot_fried_prep": {
		"cooking": 25
	},
	"vanillafoodpantry:fish_sausage": {
		"cooking": 25
	},
	"betteranimalsplus:venisonraw": {
		"cooking": 25
	},
	"twilightforest:raw_venison": {
		"cooking": 25
	}
}